SAM3S8/SD8 Software Package: Data Fields

SAM3S8/SD8 Software Package 1.2
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - i -

- IABR : NVIC_Type
- ICER : NVIC_Type
- iChannelNames : _AUDInputTerminalDescriptor
- iConfiguration : _USBConfigurationDescriptor
- ICPR : NVIC_Type
- ICSR : SCB_Type
- ICTR : InterruptType_Type
- id : At45Desc
- idProduct : _USBDeviceDescriptor
- idVendor : _USBDeviceDescriptor
- iFeature : _AUDFeatureUnitDescriptor3
- iInterface : _USBInterfaceDescriptor
- iManufacturer : _USBDeviceDescriptor
- IMCR : ITM_Type
- input : _AUDDSpeakerDriverAudioControlDescriptors , _AUDDSpeakerAcDescriptors
- inputNdx : PMSDIOFifo
- inputRec : _AUDDSpeakerPhoneDriverAudioControlDescriptors , _AUDDSpeakerPhoneAcDescriptors
- inputSpeakerPhone : _AUDDSpeakerPhoneDriverAudioControlDescriptors , _AUDDSpeakerPhoneAcDescriptors
- inputState : PMSDIOFifo
- inputTotal : PMSDIOFifo
- inquiry : SBCCommand
- inquiryData : MSDLun
- interface : _HIDDKeyboardDriverConfigurationDescriptors , _HIDDMouseDriverConfigurationDescriptors , _HIDDTransferDriverConfigurationDescriptors , _MSDConfigurationDescriptors , _MSDConfigurationDescriptorsOTG
- interfaceNb : MSDDriver
- interruptIn : _HIDDKeyboardDriverConfigurationDescriptors , _HIDDMouseDriverConfigurationDescriptors , _HIDDTransferDriverConfigurationDescriptors
- interruptOut : _HIDDKeyboardDriverConfigurationDescriptors , _HIDDTransferDriverConfigurationDescriptors
- ioFifo : MSDLun
- IP : NVIC_Type
- iProduct : _USBDeviceDescriptor
- IRR : ITM_Type
- is3PC : _SBCInquiryData
- isACC : _SBCInquiryData
- ISAR : SCB_Type
- isARRE : _SBCReadWriteErrorRecovery
- isAWRE : _SBCReadWriteErrorRecovery
- isCmdQue : _SBCInquiryData
- isDBD : _SBCModeSense6
- isDCR : _SBCReadWriteErrorRecovery
- isDesc : SBCRequestSense
- isDExcpt : _SBCInformationalExceptionsControl
- isDPO : _SBCRead10 , SBCWrite10
- isDPOFUA : _SBCModeParameterHeader6
- isDTE : _SBCReadWriteErrorRecovery
- isEBackErr : _SBCInformationalExceptionsControl
- isEBF : _SBCInformationalExceptionsControl
- isEER : _SBCReadWriteErrorRecovery
- isEncServ : _SBCInquiryData
- isEOM : SBCRequestSenseData
- ISER : NVIC_Type
- iSerialNumber : _USBDeviceDescriptor
- isEVPD : _SBCInquiry
- isEWasc : _SBCInformationalExceptionsControl
- isFilemark : SBCRequestSenseData
- isFUA : _SBCRead10 , SBCWrite10
- isFUA_NV : _SBCRead10 , SBCWrite10
- isHIGHSUP : _SBCInquiryData
- isILI : SBCRequestSenseData
- isLogErr : _SBCInformationalExceptionsControl
- isMultiP : _SBCInquiryData
- isNORMACA : _SBCInquiryData
- isPER : _SBCReadWriteErrorRecovery
- isPerf : _SBCInformationalExceptionsControl
- isPMI : SBCReadCapacity10
- ISPR : NVIC_Type
- isProtect : _SBCInquiryData
- isPS : _SBCReadWriteErrorRecovery , _SBCInformationalExceptionsControl
- isRC : _SBCReadWriteErrorRecovery
- isRemoteWakeUpEnabled : USBDDriver
- isRMB : _SBCInquiryData
- isSCCS : _SBCInquiryData
- isSKSV : SBCRequestSenseData
- isSPF : _SBCReadWriteErrorRecovery , _SBCInformationalExceptionsControl
- isTB : _SBCReadWriteErrorRecovery
- isTest : _SBCInformationalExceptionsControl
- isValid : SBCRequestSenseData
- isVS : _SBCInquiryData
- isVS2 : _SBCInquiryData
- isWP : _SBCModeParameterHeader6
- iTerminal : _AUDInputTerminalDescriptor , _AUDOutputTerminalDescriptor
- IWR : ITM_Type

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines